Subject: bug#2873: Keybinding info for remapped commands could be more useful

From: "Drew Adams" <[email-masked]>
Date: Fri, 3 Apr 2009 07:12:08 -0700

> When using a command, Emacs conveniently flashes the keybinding.
> For remapped commands, the message is not as useful:
>   You can run the command `command' with <remap> <original-command>
> 
> It would probably be better to offer the binding of original-command
> instead.

Sounds related to bug #788, which mentioned the same problem for key mentions in
menu items.